net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ArtistEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Track

    public interface ArtistEntity
    extends Entity

### Method Summary

Methods
`Artist` `getArtist()`
`void` `setArtist(Artist artist)`

### Method Detail

#### getArtist

    Artist getArtist()

#### setArtist

    void setArtist(Artist artist)